/*
 * Base structure
 */
html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}
body {
	color: #fff;
	text-align: center;
}
.ui-loader {
	display: none;
}
#content-wrapper,
#content-wrapper-2 {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 100%;
	height: 100%;
	margin-left: 0 !important;
	margin-right: 0 !important;
	display: block;
}
#content-wrapper > .row,
#content-wrapper-2 > .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.col-centered {
	float: none;
	margin: 0 auto;
}
.row-centered {
	float: none;
	text-align: center;
}
.row-centered > div {
	display: inline-block;
	float: none;
}
.home {
	background: url('../images/bg_h_1.jpg') no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	background-attachment: scroll;
}
.home > div:first-child {
	margin-top: 2%;
}
.homeV {
	background: url('../images/bg_v_1.jpg') no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	background-attachment: scroll;
}
.homeV > div:first-child {
	margin-top: 4%;
}
.download {
	background: url('../images/bg_h_2.jpg') no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	background-attachment: scroll;
}
.download > div:first-child {
	margin-top: 13%;
}
.downloadV {
	background: url('../images/bg_v_2.jpg') no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	background-attachment: scroll;
}
.downloadV > div:first-child {
	margin-top: 35%;
}
.downloadV > .row {
	margin-top: 4%;
}
.spaced {
	margin-top: 2%;
}
.row-half-padding > div {
	padding-left: 7px !important;
	padding-right: 7px !important;
}
.equal, .equal > div[class*='col-'] {  
	display: -webkit-flex;
	display: flex;
	flex:1 1 auto;
}